<!-- 

var myCSS = "navigation_internal";
var myLIST = "navigation_enabled";
var agent = navigator.userAgent.toLowerCase(); 

if(agent.indexOf("safari") != -1) {
	myCSS = "navigation_internal_saf";
	myLIST = "navigation_disabled";
} else if(agent.indexOf("webtv") != -1) {
	myCSS = "navigation_internal_webtv";
	myLIST = "navigation_disabled";
}


document.write("<link rel=stylesheet href=\"http://alt.coxnewsweb.com/palmbeachpost/css/" + myCSS + ".css\" type=\"text/css\">");
document.write("<script language=\"JavaScript\" src=\"http://alt.coxnewsweb.com/palmbeachpost/js/" + myLIST + ".js\" type=\"text/javascript\"></scr" + "ipt>");

//-->